#!/usr/koeki/bin/ruby
# coding: utf-8
Encoding.default_external = 'utf-8'	# UTF-8のCSVファイルを読むため
require 'sqlite3'
require 'kakasi'
db = SQLite3::Database.new("gomi.db")
db.execute("SELECT name FROM gomi LIMIT 3;").each do |x|    
 puts Kakasi.kakasi('-JH -KH ',x[0])
end
